unit uIEditorContratosClientePreview;

interface

uses
  uEditorPreview;

type
  IEditorContratosClientePreview = interface(IEditorPreview)
  ['{475D47DE-2A04-4D85-9D3C-6201B7EF2F29}']
  end;


implementation

end.
